/* nav background color */
.navigation {
    background: white;
    background: rgba(255, 255, 255, 0.9);
}

/* copy color */
.content {
    color: #7f8c8d;
}

/* link color */
a {
    color: #7f8c8d;
}
a:hover {
    color: #bebebe;
}

/* cta styles */
.navigation .cta {
    background: #7f8c8d;
    color: white;
}
.navigation .cta:hover {
    background: #bebebe;
    color: white
}

@media screen and (max-width: 640px), (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
/* mobile background color */
    .navigation {
        background: #eeeeee;
    }

}